<!DOCTYPE html>
<html dir='ltr' xmlns='http://www.w3.org/1999/xhtml' xmlns:b='http://www.google.com/2005/gml/b' xmlns:data='http://www.google.com/2005/gml/data' xmlns:expr='http://www.google.com/2005/gml/expr'>
<head>
<link href='https://www.blogger.com/static/v1/widgets/55013136-widget_css_bundle.css' rel='stylesheet' type='text/css'/>
<script>
    // Disable right-click
document.addEventListener('contextmenu', (e) => e.preventDefault());

function ctrlShiftKey(e, keyCode) {
  return e.ctrlKey && e.shiftKey && e.keyCode === keyCode.charCodeAt(0);
}

document.onkeydown = (e) => {
  // Disable F12, Ctrl + Shift + I, Ctrl + Shift + J, Ctrl + U
  if (
    event.keyCode === 123 ||
    ctrlShiftKey(e, 'I') ||
    ctrlShiftKey(e, 'J') ||
    ctrlShiftKey(e, 'C') ||
    (e.ctrlKey && e.keyCode === 'U'.charCodeAt(0))
  )
    return false;
}; </script>
<meta charset='utf-8'/>
<meta content='width=device-width, initial-scale=1, maximum-scale=1' name='viewport'/>
<!-- This site is optimized with Andrianovit Crew SEO plugin - http://andrianovitcrew.blogspot.com -->
<!-- Meta tags for homepage start -->
<!-- Meta tags for homepage end -->
<!-- Meta tags for post page start -->
<title>DGTVBRO</title>
<meta content=' This page contains information about hsghit at sumber Blog.  To learn more about this information click on this result ' name='description'/>
<meta content='hsghit article, hsghit Post, Info About hsghit' name='keyword'/>
<!-- Meta tags for post page end -->
<!-- Meta tags for static page start -->
<!-- Meta tags for static page end -->
<!-- Meta tags for label,search,archive page start -->
<!-- Meta tags for label,search,archive page end -->
<!-- Meta tags for error page start -->
<!-- Meta tags for error page end -->

<link href='http://1.bp.blogspot.com/-IyU2mHJvVRg/UeoyN7u51WI/AAAAAAAAApc/ys6TTANhobI/s1600/favicon.ico.gif' rel='shortcut icon' type='image/vnd.microsoft.icon'/>
<link href='https://williamyaps.blogspot.com/feeds/posts/default' rel='alternate' title='sumber - Atom' type='application/atom+xml'/>
<link href='https://williamyaps.blogspot.com/feeds/posts/default?alt=rss' rel='alternate' title='sumber - RSS' type='application/rss+xml'/>
<link href='http://www.blogger.com/feeds/3247255018244245301/posts/default' rel='alternate' title='sumber - Atom' type='application/atom+xml'/>
<link href='http://www.blogger.com/openid-server.g' rel='openid.server'/>
<link href='https://williamyaps.blogspot.com/' rel='openid.delegate'/>
<meta content='ID' name='geo.country'/>
<meta content='Indonesia' name='geo.placename'/>
<meta content='blogger' name='generator'/>
<meta Content='snippet' name='googlebot'/>
<meta content='YOUR-NAME' name='author'/>
<meta content='blogger' name='generator'/>
<meta content='general' name='rating'/>
<meta content='index, follow' name='googlebot'/>
<meta content='no-referrer' name='referrer'/>
<!-- facebook opengraph area -->
<meta content='sumber' property='og:site_name'/>
<meta content='hsghit' property='og:title'/>
<meta content='article' property='og:type'/>
<meta content='' property='og:description'/>
<meta content='http://williamyaps.blogspot.com/2024/06/hsghit.html' property='og:url'/>
<meta content='YOUR-IMAGE-URL' property='og:image'/>
<meta content='YOUR-FACEBOOK-USER-ID' property='fb:admins'/>
<meta content='YOUR-FACEBOOK-APP-ID' property='fb:app_id'/>
<meta content='en_US' property='og:locale'/>
<meta content='en_GB' property='og:locale:alternate'/>
<meta content='id_ID' property='og:locale:alternate'/>
<!-- End Andrianovit Crew SEO plugin. -->
<style id='page-skin-1' type='text/css'><!--

--></style>
<style>
@media screen and (min-width: 0px) and (max-width: 500px) {
  #facebook { display: none; }
  .mobile-hide{ display: none; }
}
.phoneContent { display: none;}
   /* Smartphone Portrait and Landscape */
   @media only screen
   and (min-device-width : 100px)
   and (max-device-width : 799px){ .phoneContent { display: inline;}}
   
   .deskContent { display: inline;}
   /* Smartphone Portrait and Landscape */
   @media only screen
   and (min-device-width : 800px)
   and (max-device-width : 1024px){  .deskContent { display: none;}}
</style>
<style>*{margin:0;padding:0}</style>
<style>
.responsive {
    width: 100%;
    height: 100%;
}
</style>
<style>
.video-inner span{
 position: absolute;
 right: -10px;
 bottom: 15px;
 background: rgba(58, 58, 58, 0.61);
 padding: 7px 20px;
 font-family: 'Ropa Sans', sans-serif;
 color: #fff;
}
.viwes {
 padding: 11px 0px;
} 
.video-inner img{
 background: #000;
 padding: 10px;
 box-shadow: 0px 0px 10px rgb(228, 228, 228);
}
.video-inner{
 position:relative;
 width: 100%;
}
</style>
<style>
  *{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:none;-webkit-border:0;-moz-border:0;border:0;cursor:none;-webkit-user-select:none;-moz-user-select:none;user-select:none;}html,body{width:100vw;width:100svw;height:100vh;height:100svh;background:#000;overflow:hidden;}video{width:100vw;width:100svw;height:100vh;height:100svh;overflow:hidden}.theme-blue .shaka-controls-button-panel .material-icons-round{color:#eee}.theme-blue .shaka-overflow-menu,.theme-blue .shaka-settings-menu{background:rgba(0,0,0,0.8);border-radius:4px;}.theme-blue .shaka-overflow-menu span+span{font-size:80%;color:#fff;padding-top:2px}.theme-blue .shaka-overflow-menu button,.theme-blue .shaka-settings-menu button{color:#fff;transition:all .2s linear;}.theme-blue .shaka-overflow-menu button:hover,.theme-blue .shaka-settings-menu button:hover{background:#3275e4;cursor:auto}
  
.crot,.crot a{overflow:hidden}.crot,.crot a,.crot li{width:100%;box-sizing:border-box;display:flex}.button,.crot a,.crot li{text-align:center;position:relative}.button,.crot,.crot a,.crot li{position:relative}.crot{clear:both;background:#000;max-height:13px;padding:0 2px;margin:0;list-style:none}.crot li{margin:2px;float:right;z-index:3;flex:1;align-items:center;justify-content:center}.crot a{background:#35a2f6;font-size:16px;cursor:pointer;padding:5px;border:0;text-shadow:0 1px 1px rgba(0,0,0,.3);box-shadow:0 0 0 #d6d6d6;border-radius:1px;height:43px;flex:1;font-weight:600;align-items:center;justify-content:center;color:#fff!important;transition:.3s cubic-bezier(.68, -.55, .27, 1.55)}.crot a.active,.crot a:hover{background:#0d1655;color:#fff!important}.button{background:#0d1655;cursor:pointer;font-size:14px;float:left;display:block;border-radius:2px;height:25px;line-height:22px;text-shadow:0 1px 1px #000;color:#fff;padding:0 10px;font-family:sans-serif;font-weight:700;z-index:99} .bitmovinplayer-ad-container, .bitmovinplayer-container{direction:ltr;}.bmpui-ui-watermark{display: none; !important}
    
   /* Gaya untuk button aktif */
ul.crot li button.active {
    position: fixed; 
    top: 5px;
    background-color: #063387; /* Warna latar belakang biru tua untuk tombol aktif */
    color: white; /* Warna teks putih */
    border: none; /* Hilangkan border */
    padding: 2px 7px; /* Padding untuk button */
    font-size: 14px; /* Ukuran font */
    font-weight: normal; /* Teks menjadi bold */
    border-radius: 0px; /* Sudut membulat */
    cursor: pointer; /* Ubah kursor saat hover */
    transition: background-color 0.3s, transform 0.2s; /* Transisi untuk background-color dan transform */
}

/* Gaya untuk tombol non-aktif */
ul.crot li button:not(.active) {
    position: fixed;
    top: 5px;
    background-color: #0b91cf; /* Warna latar belakang biru muda untuk tombol non-aktif */
    color: white; /* Warna teks tetap putih */
    border: none; /* Hilangkan border */
    padding: 2px 7px; /* Padding untuk button */
    font-size: 14px; /* Ukuran font */
    font-weight: normal; /* Teks menjadi bold */
    border-radius: 0px; /* Sudut membulat */
    cursor: pointer; /* Ubah kursor saat hover */
    transition: background-color 0.3s, transform 0.2s; /* Transisi untuk background-color dan transform */
}

/* Gaya untuk tombol saat di-hover */
ul.crot li button:hover {
    background-color: #0056b3; /* Warna latar belakang lebih gelap saat hover */
}

/* Gaya untuk tombol saat di-klik */
ul.crot li button:active {
    background-color: #0d1655; /* Warna latar belakang lebih gelap saat di-klik */
}

           
  </style>
<script src='https://cdn.jsdelivr.net/npm/bitmovin-player@8/bitmovinplayer.js'></script>
<script src='https://ajax.googleapis.com/ajax/libs/shaka-player/4.3.8/shaka-player.compiled.js'></script>
<script src='https://cdnjs.cloudflare.com/ajax/libs/shaka-player/4.3.5/shaka-player.compiled.debug.min.js'></script>
<script src='https://ajax.googleapis.com/ajax/libs/shaka-player/4.3.8/shaka-player.ui.js'></script>
<script src='https://cdnjs.cloudflare.com/ajax/libs/shaka-player/4.3.5/shaka-player.ui.debug.min.js'></script>
<script src='https://cdnjs.cloudflare.com/ajax/libs/mux.js/5.11.3/mux.min.js'></script>
<script src='https://ajax.googleapis.com/ajax/libs/jquery/3.7.0/jquery.min.js'></script>
<link href='https://ajax.googleapis.com/ajax/libs/shaka-player/4.3.8/controls.css' rel='stylesheet' type='text/css'/>
<link href='//cdnjs.cloudflare.com/ajax/libs/plyr/3.3.5/plyr.css' rel='stylesheet'/>
<script src='//cdn.jsdelivr.net/hls.js/latest/hls.js'></script>
<script src='//cdnjs.cloudflare.com/ajax/libs/plyr/3.3.5/plyr.min.js'></script>
<script src='//ssl.p.jwpcdn.com/player/v/8.21.0/jwplayer.js'></script>
<script> jwplayer.key = 'XSuP4qMl+9tK17QNb+4+th2Pm9AWgMO/cYH8CI0HGGr7bdjo';</script>
<link href='https://www.blogger.com/dyn-css/authorization.css?targetBlogID=3247255018244245301&amp;zx=8f462208-e44d-4559-b682-487565d0386d' media='none' onload='if(media!=&#39;all&#39;)media=&#39;all&#39;' rel='stylesheet'/><noscript><link href='https://www.blogger.com/dyn-css/authorization.css?targetBlogID=3247255018244245301&amp;zx=8f462208-e44d-4559-b682-487565d0386d' rel='stylesheet'/></noscript>
<meta name='google-adsense-platform-account' content='ca-host-pub-1556223355139109'/>
<meta name='google-adsense-platform-domain' content='blogspot.com'/>

</head>
<body>
<script src='https://cdn.jsdelivr.net/npm/disable-devtool@0.3.7/disable-devtool.min.js'></script>
<div id='body-wrapfull'><div id='body-wrap'>
<div style='clear:both;'></div>
<div id='outer-wrapper'><div id='wrap2'>
<div id='content-wrapper'>
<div id='crosscol-wrapper' style='text-align:center'>
<div class='crosscol no-items section' id='crosscol'></div>
</div>
<div id='main-wrapper'>
<div class='main section' id='main'><div class='widget Blog' data-version='1' id='Blog1'>
<div class='blog-posts hfeed'>

          <div class="date-outer">
        

          <div class="date-posts">
        
<div class='post-outer'>
<div class='post hentry uncustomized-post-template' itemprop='blogPost' itemscope='itemscope' itemtype='http://schema.org/BlogPosting'>

<div class="theme-blue">
    <video id="video" class="live video" data-shaka-player></video>
  </div>
  <script>
    const 
      manifestUri = 'https://fsly.stream.peacocktv.com/Content/CMAF_OL1-CTR-4s/Live/channel(usa-west)/master.mpd',
    channel = '';

    const
      vid = document.getElementById("video"),
     ch = document.getElementById("title");
    cs = document.getElementById("live");

    $(vid).ready(function() {
      var completeloaded = false;
      var vids = $("video");
      vids.on("canplaythrough", function() {
        $(ch).html(channel);
        $(cs).html("");
        setTimeout(function() {
          $(vid).trigger("play");
        }, 2500);
        completeloaded = true;
      });

      $(vid).attr({
        "autoplay": "true",
        "preload": "auto",
        "playsinline": "true",
        "poster": "",
        "controlsList": "nodownload noremoteplayback"
      });
    });

    function initApp() {
      shaka.polyfill.installAll();
      if (shaka.Player.isBrowserSupported()) {
        init();
      } else {
        console.error('Browser not supported!');
      }
    }

    async function init() {
      const video = document.getElementById('video');
      const ui = video['ui'];
      const controls = ui.getControls();
      const player = controls.getPlayer();
      const config = {
        'seekBarColors': {
          base: 'rgba(66, 133, 244, 0.35)',
          buffered: 'rgba(66, 133, 244, 0.6)',
          played: 'rgba(66, 133, 244, 0.8)',
        },
        'volumeBarColors': {
          base: 'rgba(66, 133, 244, 0.8)',
          level: 'rgb(66, 133, 244)',
        }
      }
      ui.configure(config);

      window.player = player;
      window.ui = ui;
      window.controls = controls;

      player.addEventListener("error", onPlayerErrorEvent);
      controls.addEventListener("error", onUIErrorEvent);

      try {
        await player.load(manifestUri);
        console.log('The video has now been loaded!');
      } catch (error) {
        onPlayerError(error);
      }

      player.configure({
        drm: {
          clearKeys: {
            '333962e3e1383529867a9a0e28a5e5d1': '5d3fcbed53749ee622ed0e64f31c1cbf'
          }
        }
      });

      function onPlayerErrorEvent(errorEvent) {
        onPlayerError(event.detail);
      }

      function onPlayerError(error) {
        console.error('Error code', error.code + ':', 'Video could not be loaded!', '[Media not found].');
      }

      function onUIErrorEvent(errorEvent) {
        onPlayerError(event.detail);
      }
    }

    function initFailed(errorEvent) {
      console.error('Unable to load the UI library!');
    }

    document.addEventListener('shaka-ui-loaded', init);
    document.addEventListener('shaka-ui-load-failed', initFailed);
    document.addEventListener('DOMContentLoaded', initApp);

    Object.defineProperty(navigator, 'userAgent', {
      get: function() { // Latest update.
        return 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Firefox/112.0 Safari/605.1.15 Edg/112.0.1722.48 OPR/97.0.4719.17 Vivaldi/5.7.2921.68 YaBrowser/23.3.0 Yowser/2.5 X-Forwarded-For=13.106.174.0';
      }

      /** ShakaPlayer
       * Does not support browsers.
       * Internet Explorer (IE11) / Trident/7.0; rv:11.0
       */
    });
  </script>
<div style='clear: both;'></div>
</div>
<div class='comments' id='comments'>
<a name='comments'></a>
</div>
</div>

        </div></div>
      
</div>
<div class='clear'></div>
<div class='post-feeds'>
</div>
</div>
</div>
</div>
</div>
<!-- end content-wrapper -->
</div></div>
<!-- end outer-wrapper -->
<div style='clear:both;'></div>
</div>
</div>

<script type="text/javascript" src="https://www.blogger.com/static/v1/widgets/922809059-widgets.js"></script>
<script type='text/javascript'>
window['__wavt'] = 'AOuZoY4yigyjKRMN8u-VtaEJftCf2353GA:1718128718532';_WidgetManager._Init('//www.blogger.com/rearrange?blogID\x3d3247255018244245301','//williamyaps.blogspot.com/2024/06/hsghit.html','3247255018244245301');
_WidgetManager._SetDataContext([{'name': 'blog', 'data': {'blogId': '3247255018244245301', 'title': 'sumber', 'url': 'https://williamyaps.blogspot.com/2024/06/hsghit.html', 'canonicalUrl': 'http://williamyaps.blogspot.com/2024/06/hsghit.html', 'homepageUrl': 'https://williamyaps.blogspot.com/', 'searchUrl': 'https://williamyaps.blogspot.com/search', 'canonicalHomepageUrl': 'http://williamyaps.blogspot.com/', 'blogspotFaviconUrl': 'https://williamyaps.blogspot.com/favicon.ico', 'bloggerUrl': 'https://www.blogger.com', 'hasCustomDomain': false, 'httpsEnabled': true, 'enabledCommentProfileImages': true, 'gPlusViewType': 'FILTERED_POSTMOD', 'adultContent': false, 'analyticsAccountNumber': '', 'encoding': 'UTF-8', 'locale': 'id', 'localeUnderscoreDelimited': 'id', 'languageDirection': 'ltr', 'isPrivate': false, 'isMobile': false, 'isMobileRequest': false, 'mobileClass': '', 'isPrivateBlog': false, 'isDynamicViewsAvailable': true, 'feedLinks': '\x3clink rel\x3d\x22alternate\x22 type\x3d\x22application/atom+xml\x22 title\x3d\x22sumber - Atom\x22 href\x3d\x22https://williamyaps.blogspot.com/feeds/posts/default\x22 /\x3e\n\x3clink rel\x3d\x22alternate\x22 type\x3d\x22application/rss+xml\x22 title\x3d\x22sumber - RSS\x22 href\x3d\x22https://williamyaps.blogspot.com/feeds/posts/default?alt\x3drss\x22 /\x3e\n\x3clink rel\x3d\x22service.post\x22 type\x3d\x22application/atom+xml\x22 title\x3d\x22sumber - Atom\x22 href\x3d\x22https://www.blogger.com/feeds/3247255018244245301/posts/default\x22 /\x3e\n\n\x3clink rel\x3d\x22alternate\x22 type\x3d\x22application/atom+xml\x22 title\x3d\x22sumber - Atom\x22 href\x3d\x22https://williamyaps.blogspot.com/feeds/8356698639290115382/comments/default\x22 /\x3e\n', 'meTag': '', 'adsenseHostId': 'ca-host-pub-1556223355139109', 'adsenseHasAds': false, 'adsenseAutoAds': false, 'boqCommentIframeForm': true, 'loginRedirectParam': '', 'view': '', 'dynamicViewsCommentsSrc': '//www.blogblog.com/dynamicviews/4224c15c4e7c9321/js/comments.js', 'dynamicViewsScriptSrc': '//www.blogblog.com/dynamicviews/8b89ff265178db91', 'plusOneApiSrc': 'https://apis.google.com/js/platform.js', 'disableGComments': true, 'interstitialAccepted': false, 'sharing': {'platforms': [{'name': 'Dapatkan link', 'key': 'link', 'shareMessage': 'Dapatkan link', 'target': ''}, {'name': 'Facebook', 'key': 'facebook', 'shareMessage': 'Bagikan ke Facebook', 'target': 'facebook'}, {'name': 'BlogThis!', 'key': 'blogThis', 'shareMessage': 'BlogThis!', 'target': 'blog'}, {'name': 'Twitter', 'key': 'twitter', 'shareMessage': 'Bagikan ke Twitter', 'target': 'twitter'}, {'name': 'Pinterest', 'key': 'pinterest', 'shareMessage': 'Bagikan ke Pinterest', 'target': 'pinterest'}, {'name': 'Email', 'key': 'email', 'shareMessage': 'Email', 'target': 'email'}], 'disableGooglePlus': true, 'googlePlusShareButtonWidth': 0, 'googlePlusBootstrap': '\x3cscript type\x3d\x22text/javascript\x22\x3ewindow.___gcfg \x3d {\x27lang\x27: \x27id\x27};\x3c/script\x3e'}, 'hasCustomJumpLinkMessage': false, 'jumpLinkMessage': 'Baca selengkapnya', 'pageType': 'item', 'postId': '8356698639290115382', 'pageName': 'hsghit', 'pageTitle': 'sumber: hsghit'}}, {'name': 'features', 'data': {}}, {'name': 'messages', 'data': {'edit': 'Edit', 'linkCopiedToClipboard': 'Tautan disalin ke papan klip!', 'ok': 'Oke', 'postLink': 'Tautan Pos'}}, {'name': 'template', 'data': {'name': 'custom', 'localizedName': 'Khusus', 'isResponsive': false, 'isAlternateRendering': false, 'isCustom': true}}, {'name': 'view', 'data': {'classic': {'name': 'classic', 'url': '?view\x3dclassic'}, 'flipcard': {'name': 'flipcard', 'url': '?view\x3dflipcard'}, 'magazine': {'name': 'magazine', 'url': '?view\x3dmagazine'}, 'mosaic': {'name': 'mosaic', 'url': '?view\x3dmosaic'}, 'sidebar': {'name': 'sidebar', 'url': '?view\x3dsidebar'}, 'snapshot': {'name': 'snapshot', 'url': '?view\x3dsnapshot'}, 'timeslide': {'name': 'timeslide', 'url': '?view\x3dtimeslide'}, 'isMobile': false, 'title': 'hsghit', 'description': '             HBO          SIGNATURE          FAMILY          HIT                       ', 'url': 'https://williamyaps.blogspot.com/2024/06/hsghit.html', 'type': 'item', 'isSingleItem': true, 'isMultipleItems': false, 'isError': false, 'isPage': false, 'isPost': true, 'isHomepage': false, 'isArchive': false, 'isLabelSearch': false, 'postId': 8356698639290115382}}]);
_WidgetManager._RegisterWidget('_BlogView', new _WidgetInfo('Blog1', 'main', document.getElementById('Blog1'), {'cmtInteractionsEnabled': false, 'lightboxEnabled': true, 'lightboxModuleUrl': 'https://www.blogger.com/static/v1/jsbin/630159536-lbx.js', 'lightboxCssUrl': 'https://www.blogger.com/static/v1/v-css/13464135-lightbox_bundle.css'}, 'displayModeFull'));
</script>
</body>
</html>